// RemoteROT.cpp : Implementation of CRemoteROT
#include "stdafx.h"
#include "drotdll.h"
#include "RemoteROT.h"

/////////////////////////////////////////////////////////////////////////////
// CRemoteROT


STDMETHODIMP CRemoteROT::GetRemoteRunningObjectTable(IRunningObjectTable **ppRot)
{
	return GetRunningObjectTable (0, ppRot) ;
}
